@charset "utf-8";

body {
	width: 1000;
	height: 500;
	margin: auto;
}

.productpictable {
	margin-top: 20px;
	margin-left: 10px;
}
.productpictable2 {
	text-align:center;
	margin-left:5px;
}
.contentleft {
	width: 400;
	height: 350;
	float: left;
	display:block;
	max-width:400px;
	margin:0px auto 0px;
	border: 5px solid #03cff4;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-top: 10px;
	margin-left: 15px;
	-webkit-box-shadow: 5px 5px 6px rgba(0,0,0,0.75);
	-moz-box-shadow: 5px 5px 6px rgba(0,0,0,0.75);
	box-shadow: 5px 5px 6px rgba(0,0,0,0.75);
	background-image: url(../images/homeleft.png);
}
.contentright {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration: blink;
	font-size: 16px;
	line-height:50px;
}

.contentright1 {
	width: 500;
	height: 405;
	float: left;
	text-align: center;
	margin-top:10px;
	margin-left:30px;
	margin-bottom:10px;	
}


.productpictable1 {
	vertical-align:middle;
}

.moredetail {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #00F;
	text-align: center;
	font-weight: bold;
	float:right;
}

.tableword {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #00F;
	text-align: center;
	font-weight: bold;
}


.tableword1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration: blink;
}
.tableword2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #00F;
	text-align: center;
	line-height: 16px;
	margin:2px;
}
.tableword3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #F00;
	text-align: center;
	line-height: 16px;
	margin: 2px;
}


.tableword4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #00F;
	text-align: left;
	font-weight: bold;
}
.content {
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	border: 1px solid #000;
	margin: 10px;
}

.producttable {
	border: medium groove #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
}
.producttable2 {
	border: medium groove #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;

}
.hingecss {

	text-align: center;

}
.hingetable{
		border: 2px solid #a7ddf9;

	}
.hingetitle{
	font-weight:bold;
}

.history{
	text-align:justify;
	font:Arial, Helvetica, sans-serif;
	font-size:18px;
}
.hotsale{
	width:293; 
	height:40; 
	margin-top:5;
	margin-bottom:5;
    border: 2px solid #f00;
	background:#F00;
    border-radius: 6px;
	-webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.65);
    -moz-box-shadow: 0 1px 5px rgba(0,0,0,0.65);
    box-shadow: 0 1px 5px rgba(0,0,0,0.65);

}
